h1
	{
	font-weight:bold;
	font-family:"Verdana";
	font-size:20px;
	color:#0f8400;
	padding: 20px;
	text-shadow: 2px 2px #ccc;		
	}

h2
	{
	font-family:Verdana, sans-serif;
	font-size:18px;
	color:#0f8400;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:10px;
	padding:0 0 0 10px;
	}

h3
	{
	font-family:Verdana, sans-serif;
	font-size:15px;
	color:#0f8400;
	font-weight:normal;
	line-height:22px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0 0 0 10px;
	}

#ordx
	{
	}

#ordx td
	{
	cursor:pointer;	
	}

.gendiv
	{
	font-family:Verdana, sans-serif;
	font-size:20px;
	color:#0f8400;
	}

.pointerright
	{
	position:absolute;
	width:52px;
	height:44px;
	background: url(/images/pointerright.png) no-repeat right #fff;
	transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	opacity:0;
	}
	
.x3panel	
	{
	position:absolute;
	line-height:20px;
	padding:2px;
	background:#fff;
	font-family:"Verdana";
	font-size:20px;
	color:#0f8400;
	}
	

.trerror	
	{
	background:#fff !important;
	}
.trerror th
	{
	background:#fff !important;
	height:25px !important;
	line-height:25px !important;
	font-family:Verdana, sans-serif !important;
	font-size:15px !important;
	color:red !important;
	}
.trerror td
	{
	background:#fff !important;
	/*background:#0f8400 !important;*/
	height:30px !important;
	line-height:30px !important;
	font-family:Verdana, sans-serif !important;
	font-size:15px !important;
	/*color:#fff !important;*/
	color:#0f8400 !important;
	}
/*	
.trerror td:hover
	{
	background: #DFF0D8 !important;
	color:#0f8400 !important;	
	}
*/	
	
.customersearchlist
	{	
	position:absolute;
	background-color:#FFFFFF; 
	padding:3px; 
	border:1px solid #ddd; 
	left:0px;
	width:98%;
	max-height:200px;
	width:98%;
	overflow-y:auto;
	}
	
.scselect
	{
	/*margin-top:10px;*/
	width:250px;
	line-height:30px;
	height:30px;
	padding:3px;
	font-family:Verdana, sans-serif;
	font-size:14px;
	color:#0f8400;
	border:1px solid #DFF0D8;
	background: url(/images/dropdownarrow.png) no-repeat right #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	/*background-position-x: 90%;*/
	outline: 0;
	}
	
.vcselecttiny
	{
	width:100%;
	line-height:20px;
	height:100%;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color: #174C75;
	border: 1px solid #D4D0C8;
	background: url(/images/dropdownarrow.png) no-repeat right #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	/*background-position-x: 90%;*/
	outline: 0;
	}
	
.selectSmaller
	{
	width:124px;
	line-height:30px;
	height:30px;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#174C75;
	border:1px solid #174C75;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: url(/images/dropdownarrow.png) no-repeat right #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position-x: 100px;
	outline: 0;
	}
	
.selectSmall
	{
	width:154px;
	line-height:30px;
	height:30px;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#666;
	border:1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: url(/images/dropdownarrow.png) no-repeat right #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position-x: 135px;
	outline: 0;
	}
	
.selectNormal
	{
	width:154px;
	line-height:30px;
	height:30px;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:15px;
	color:#666;
	border:1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: url(/images/dropdownarrow.png) no-repeat right #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position-x: 130px;
	outline: 0;
	}
	
.selectLarge
	{
	width:304px;
	line-height:30px;
	height:30px;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#666;
	border:1px solid #ddd;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: url(/images/dropdownarrow.png) no-repeat right #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position-x: 280px;
	outline: 0;
	}
	
.selectLarge:active, .selectLarge:focus
	{
	outline:none;
	}

.selectLarge::-moz-focus-inner 
	{
	border: 0;
	}

.inputLarge
	{
	width:304px;
	line-height:30px;
	height:30px;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#666;
	border:1px solid #ddd;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
	
.vcbigbutton
	{
	background:#41A940;
	height:30px;
	width:200px;
	border:none;
	/*font-weight:bold;*/
	font-family:"Verdana";
	font-size:12px;
	color:#FFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor:pointer;
	line-height: 30px;
	text-align: center;
	}
.vcbigbutton:hover
	{
	background:#7CC97A;
	/*color:#41A940;*/
	}
	
.vcmid
	{
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	text-align: center;
	width: 40%;		
	}
	
.vcmid2
	{
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	/*text-align: center;*/
	width: 78%;		
	margin-top:0px;
	}
	
.vcholder
	{
	display:inline-block;
	margin:0 40px 0 5px;
	}
	
.vcnumber
	{
	background-color: #6988c0;
	border-radius: 35px;
	color: #fff;
	font-family:"Verdana";
	font-size: 40px;
	font-weight: bold;
	height: 30px;
	/*left: 50px;*/
	padding: 8px 18px 30px 20px;
	/*position: absolute;*/
	/*top: 80px;*/
	width: 30px;		
	}
	
.vcnext
	{
	background-color: #6988c0;
	border-radius: 35px;
	color: #fff;
	/*float: right;*/
	font-family:"Verdana";
	font-size: 40px;
	font-weight: bold;
	height: 30px;
	/*
	margin-right: 50px;
	margin-top: 65px;
	*/
	padding: 6px 20px 32px 18px;
	width: 30px;		
	cursor:pointer;
	}
	
.inputFile
	{
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
	}
	
.inputfile + label 
	{
	font-size: 1.25em;
	font-weight: 700;
	color: white;
	background-color: black;
	display: inline-block;
	}

.progdiv
	{
	/*display:inline-block;*/
	font-family:"Verdana";
	font-size: 15px;
	font-weight: bold;
	color:#666;
	margin:0 0 0 20px;
	}
	
.filelist
	{
	color: #6988c0;
	display: inline-block;
	font-family:"Verdana";
	font-size: 15px;
	height: 30px;
	line-height: 30px;
	width: 80%;			
	cursor:pointer;
	}
.filelist:hover
	{
	color: #FFF;
	background:#6988c0;
	}
	
.delfile
	{
	display:inline-block;
	font-family:"Verdana";
	font-size: 15px;
	color:#CC0000;
	cursor:pointer;
	height: 30px;
	line-height: 30px;
	width:30px;
	text-align:center;
	}
.delfile:hover
	{
	color: #FFF;
	background:#CC0000;
	}
	
.tableholder
	{
	width:95%;
	/*
	overflow:scroll;
	max-height:500px;
	*/
	}
	
.vctable
	{
	background:#6988C0;
	}
	
.vctable th
	{
	background-color:#6988C0;
	font-family:"Verdana";
	font-size: 12px;
	font-weight:bold;
	color:#FFF;
	height: 20px;
	line-height: 20px;
	max-width:400px;
	min-width:20px;
	white-space: nowrap;
	overflow:hidden;
	border-right:1px solid #fff;
	}
	
.vctable td
	{
	background:#FFF;
	font-family:"Verdana";
	font-size: 12px;
	color:#6988C0;
	height: 20px;
	line-height: 20px;
	max-width:400px;
	white-space: nowrap;
	overflow:hidden;
	}
	
.textpb
	{
	text-align:center;
	display:inline-block;
	width:50px;
	line-height:30px;
	height:30px;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#6988C0;
	border:1px solid #6988C0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

.htable
	{
	}
	
.htable tr
	{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#6988C0;
	}
	
.htable td
	{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#6988C0;
	}
	
.vcinputMedium
	{
	line-height:30px;
	height:30px;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#666;
	border:1px solid #ddd;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width:200px;
	}
	
.inputChangeField
	{
	width:100%;
	line-height:20px;
	height:100%;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:red;
	border:1px solid red;
	vertical-align:middle;
	
/*
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
*/
	}
.inputChangedivlc
	{
	width:300px;
	}
.inputChangedivuo
	{
	width:100px;
	}
.inputChangedivuq
	{
	width:100px;
	}
	
.edlobuttongreen
	{
	background:#41A940;
	line-height:15px;
	height:20px;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#FFF;
	border:none;
	vertical-align:middle;
	}
	
.edlobuttonred
	{
	background:#EA4848;
	line-height:15px;
	height:20px;
	padding:1px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#FFF;
	border:none;
	vertical-align:middle;
	}
	
.searchInput
	{
	height:24px;
	line-height:24px;
	width:300px;
	border:1px solid #174C75;
	font-family:"Verdana";
	font-size:10px;
	background:#FFF;
	color:#5791A8;
	}

.vcSearchTable
	{
	font-family:"Verdana";
	font-size:10px;
	white-space:nowrap;
	background-color:#fff;
	}

.vcSearchTable tr
	{
	height:20px;
	line-height:20px;
	background:#FFF;
	}
	
.vcSearchTable tr:hover
	{
	background:#DDD;
	cursor:pointer;
	}
	
.vcSearchTable td
	{
	padding:2px;
	}
	
.vcFuzzySearchTable
	{
	font-family:"Verdana";
	font-size:9px;
	white-space:nowrap;
	background-color:#FFF;
	}

.vcFuzzySearchTable tr
	{
	height:20px;
	line-height:20px;
	background:#FFE5D6;
	}
	
.vcFuzzySearchTable tr:hover
	{
	background:#FFD0B7;
	cursor:pointer;
	}
	
.vcFuzzySearchTable td
	{
	padding:2px;
	}
		
.divSearchResults
	{
	position:absolute;
	background-color:#FFFFFF; 
	padding:0px; 
	font-family:verdana; 
	font-size:12px; 
	line-height:20px; 
	z-index:2;
	max-height:250px;
	border: 1px solid #333;
	overflow-y:scroll;
	overflow-x:hidden;
	min-width:350px;
	}

.centerRed
	{
	font-family:"Verdana";
	font-size:10px;
	color:CC0000;
	}

.alertedyellowred
	{
	background-color:#F9FD92 !important;
	color: #FF0000 !important; 
	}

.alertedyellow
	{
	background-color:#F9FD92 !important;
	color: #174C75 !important; 
	}

.alertedorange
	{
	background-color:#F9D992 !important;
	color: #174C75 !important; 
	}

.alertedred
	{
	background-color:#F99792 !important;
	color: #FFFFFF !important; 
	}

.alertedlightgreen
	{
	background-color:#D3F4D2 !important;
	color: #174C75 !important; 
	}
	
.alertedmidgreen
	{
	background-color:#B5E8B4 !important;
	color: #174C75 !important; 
	}
	
.alerteddarkergreen
	{
	background-color:#9ADB99 !important;
	color: #174C75 !important; 
	}
	
.alerteddarkgreen
	{
	background-color:#7CC97A !important;
	color: #174C75 !important; 
	}
	
	
.hiddendesc
	{
	background-color:#fff;
	border:1px solid #000;
	color:#000;
	position:absolute;
	padding:2px; 
	font-family:verdana; 
	font-size:10px; 
	height:25px;
	min-width:20px;
	line-height:22px; 
	z-index:2;
	/*
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	*/
	-moz-box-shadow: 0px 0px 2px #aaa;
	-webkit-box-shadow: 0px 0px 2px #aaa;
	box-shadow: 0px 0px 2px #aaa;
	}

.searchlist
	{
	position:absolute; 
	padding:0px; 
	background-color:#FFFFFF; 
	border:1px solid #000;
	font-family:verdana; 
	font-size:10px; 
	width:700px;
	max-width:700px; 
	max-height:200px; 
	line-height:20px; 
	z-index:1;
	overflow-x:hidden;
	overflow-y:auto;
	}

.showuoms
	{
	position:absolute; 
	padding:0px; 
	background-color:#FFFFFF; 
	border:1px solid #000;
	font-family:verdana; 
	font-size:10px; 
	max-height:200px; 
	line-height:20px; 
	z-index:1;
	overflow-x:hidden;
	overflow-y:auto;
	}

.divalign
	{
	border-top:1px solid #ccc;
	}

.impiframe
	{
	height:70px;
	margin:30px 0 15px 0;
	transition: height .5s ease-in-out;
	-moz-transition: height .5s ease-in-out;
	-webkit-transition: height .5s ease-in-out;
	}
	
.impiframe_populated
	{
	height:15px;
	padding:0 0 15px 0;
	/*margin:15px 0 0 0;*/
	overflow:hidden;
	transition: height .25s ease-in-out;
	-moz-transition: height .25s ease-in-out;
	-webkit-transition: height .25s ease-in-out;
	}
	
.impiframe_populated:hover
	{
	height:100px;
	}
	
.divimportfile	
	{
	display:inline-block;
	margin-top:20px;
	font-family:"Verdana";
	font-size: 10px;
	color:red;
	}
	
.buttonwaiting
	{
	background:#7CC97A;
	height:30px;
	line-height:30px;
	width:200px;
	border:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
	
.exporttable
	{
	background:#fff;
	}
	
.exporttable td
	{
	background:#FFF;
	font-family:"Verdana";
	font-size: 12px;
	color:#000;
	height: 20px;
	line-height: 20px;
	max-width:400px;
	white-space: nowrap;
	overflow:hidden;
	padding-bottom:10px;
	}
	
.editdesc
	{
	width:100%;
	height:100%;
	}
	
.veryredtext
	{
	color:#ff0000 !important;
	}

.greentext
	{
	color:#2B9E0E !important;
	}

.dottedredborder
	{
	border:1px dashed red;
	}

.greenarrow
	{
	position:absolute;
	/*border:1px solid red;*/
	width:25px;
	height:25px;
	background:url("/images/greenarrowright.png") no-repeat;
	cursor:pointer;
	background-position:0 4;
	}

.vc_globalSearchTable
	{
	font-family:"Verdana";
	font-size:9px;
	white-space:nowrap;
	}

.vc_globalSearchTable tr
	{
	background:#FFF;
	}
	
.vc_globalSearchTable tr:hover
	{
	background:#DDD;
	cursor:pointer;
	}
	
.vc_globalSearchTable th
	{
	height:20px;
	line-height:20px;
	background:#4D4F53;
	color:#FFF;
	padding:2px 5px 2px 5px;
	}
	
.vc_globalSearchTable td
	{
	max-width:200px;
	height:20px;
	line-height:20px;
	color:#555;
	overflow:hidden;
	padding:2px 5px 2px 5px;
	}
	
.globalStuffTable
	{
	background:#5D6060;
	font-family:"Verdana";
	font-size:10px;
	-webkit-box-shadow: 12px 14px 9px -5px rgba(122,122,122,1);
	-moz-box-shadow: 12px 14px 9px -5px rgba(122,122,122,1);
	box-shadow: 12px 14px 9px -5px rgba(122,122,122,1);
	}
	
.globalStuffTable th
	{
	height:20px;
	line-height:20px;
	background:#5D6060;
	color:#FFF;
	padding:2px;
	}
	
.globalStuffTable td
	{
	height:20px;
	line-height:20px;
	background:#FFF;
	color:#5D6060;
	padding:2px;
	}
	
.divReplaceColumn
	{
	background-color:#FFFFFF; 
	padding:10px; 
	border: 1px solid #333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 12px 14px 9px -5px rgba(122,122,122,1);
	-moz-box-shadow: 12px 14px 9px -5px rgba(122,122,122,1);
	box-shadow: 12px 14px 9px -5px rgba(122,122,122,1);
	}
	
.tblReplaceColumn
	{
	font-family:verdana; 
	font-size:12px; 
	color:#888;
	}
	
.greentablewithhilite
	{
	background:#fff;
	}

	
.greentablewithhilite tr:nth-child(even) {background: #f8fcf7;}
.greentablewithhilite tr:nth-child(odd) {background: #F5FBF4;}
.greentablewithhilite tr:hover {background: #DFF0D8;}
	
.greentablewithhilite th
	{
	background:#4D4F53;
	height:29px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#fff;
	white-space: nowrap;
	padding: 0 5px 0 5px;
	}
	
.greentablewithhilite td
	{
	/*background: #F5FBF4;*/
	height:29px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#000;
	white-space: nowrap;
	max-width:300px;
	overflow:hidden;
	padding: 0 5px 0 5px;
	cursor:pointer;
	vertical-align:middle;	
	}
	
.greentable_eyeline
	{
	background:#fff;
	}
	
.greentable_eyeline tr:nth-child(even) {background: #f8fcf7;}
.greentable_eyeline tr:nth-child(odd) {background: #F5FBF4;}
	
.greentable_eyeline th
	{
	background:#4D4F53;
	height:27px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#fff;
	white-space: nowrap;
	padding:0 5px;
	}
	
.greentable_eyeline td
	{
	height:27px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#000;
	white-space: nowrap;
	padding:0 5px;
	vertical-align:middle;	
	}
	
	
.greentable
	{
	background:#fff;
	}
		
/*.greentable tr {background: #F5FBF4;}*/
.greentable tr:hover {background: #DFF0D8;}
		
.greentable th
	{
	background:#4D4F53;
	height:29px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#fff;
	white-space: nowrap;
	padding: 0 5px 0 5px;
	}
	
.greentable td
	{
	height:29px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#000;
	white-space: nowrap;
	max-width:300px;
	overflow:hidden;
	padding: 0 5px 0 5px;
	cursor:pointer;
	vertical-align:middle;	
	}
	
.yellowtable
	{
	background:#fff;
	}
		
.yellowtable th
	{
	background:#4D4F53;
	height:29px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#fff;
	white-space: nowrap;
	padding: 0 5px 0 5px;
	}
	
.yellowtable td
	{
	height:29px;
	line-height:25px;
	background:#fcf8cc;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#000;
	white-space: nowrap;
	overflow:hidden;
	padding: 0 5px 0 5px;
	vertical-align:middle;	
	}
	
.pages
	{
	padding:0 7px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #174C75;
	background:#F5FBF4;
	}
	
.pagebutton
	{
	display: inline-block;
	height: 20px;
	line-height:20px;
	padding: 0 5px;
	border: 1px solid #D4D0C8;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #fff;
	margin-top: 5px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	cursor:pointer;
	background:#41A940;
	}
	
.lrbutton
	{
	display: inline-block;
	height: 20px;
	line-height:20px;
	padding: 0 2px;
	border:none;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #fff;
	cursor:pointer;
	background:#41A940;
	}
	
.vclabeltiny
	{
	display: block;
	/*height: 20px;*/
	line-height:20px;
	padding: 5px 0 0 0;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #174C75;
	}
	
.vcinputtiny	
	{
	display: inline-block;
	height: 20px;
	line-height:20px;
	width:85px;
	padding: 0 5px;
	border: 1px solid #D4D0C8;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #174C75;
	margin-top: 5px;
	/*
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	*/
	}
	
.vcbuttontiny	
	{
	display: inline-block;
	height: 20px;
	line-height:20px;
	/*width:30px;*/
	padding: 0 5px;
	border:none;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #fff;
	margin-top: 5px;
	vertical-align: top;
	cursor:pointer;
	background:#41A940;
	}
	
.vcbuttontiny:hover
	{
	background:#bad1ba;
	color: #41A940;
	}
	
.vcbuttontiny:disabled
	{
	color: #fff;
	background:#ccc;
	}
	
.vcbuttontiny:disabled:hover
	{
	color: #fff;
	background:#ccc;
	}
	
.leftlocktable
	{
	background:#fff;
	}
leftlocktable tr:nth-child(even) {background: #FFF;}
.leftlocktable tr:nth-child(odd) {background: #F5FBF4;}
.leftlocktable tr:hover {background: #DFF0D8;}
.leftlocktable th
	{
	background:#4D4F53;
	height:29px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#fff;
	white-space: nowrap;
	}
.leftlocktable td
	{
	height:29px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#000;
	white-space: nowrap;
	max-width:400px;
	overflow:hidden;
	}
	
.leftlocktablebigger
	{
	background:#fff;
	}
.leftlocktablebigger tr:nth-child(even) {background: #FFF;}
.leftlocktablebigger tr:nth-child(odd) {background: #F5FBF4;}
.leftlocktablebigger tr:hover {background: #DFF0D8;}
.leftlocktablebigger th
	{
	background:#4D4F53;
	height:29px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#fff;
	white-space: nowrap;
	}
.leftlocktablebigger td
	{
	height:31px;
	line-height:25px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#000;
	white-space: nowrap;
	max-width:400px;
	overflow:hidden;
	}
	
.leftlockdiv
	{
	position:relative;
	width:400px;
	}
	
.loggedindiv
	{
	display:inline-block;
	background:#4E4E4E;
	width:100%;
	height:27px;
	}
	
.inloggedindiv
	{
	float:right;
	background:#000;
	height:25px;
	line-height:25px;
	vertical-align: middle;
	font-family: Verdana,sans-serif;
	font-size: 10px;
	color:#fff;
	padding:0 12px;
	}
	
.inloggedindiv a
	{
	font-family: Verdana,sans-serif;
	font-size: 10px;
	color:#fff;
	}
	
.headerdiv
	{
	height:80px;
	border-bottom:1px solid #aaa;
	}
.headerleft
	{
	display:inline-block;
	height:80px;
	padding-left:20px;
	/*line-height:100px;*/
	/*width:20%;*/
	/*vertical-align:center;*/
	/*text-align:center;*/
	font-family:Verdana, sans-serif;
	font-size:25px;
	color:#0f8400;
	}
.headermid
	{
	display:inline-block;
	width:55%;
	}
.headerright
	{
	display: inline-block;
	/*width:20%;*/
	float: right;
	text-align: right;			
	font-family: Verdana,sans-serif;
	font-size: 25px;
	color:#0f8400;
	line-height: 25px;
	}

.bodydiv
	{
	display:table;
	width:100%;
	border-top:1px solid #41A940;
	}
	
.bodyleft
	{
	position:fixed;
	vertical-align: top;
	/*display:table-cell;*/
	top:0px;
	left:0px;
	width:152px;
	overflow-x: hidden;
	overflow-y: auto;
	
	border-right: 1px solid #ddd;
	webkit-box-shadow: 2px 2px 15px 0px #888;
	-moz-box-shadow: 2px 2px 15px 0px #888;
	box-shadow: 2px 2px 15px 0px #888;
	transition: left .25s ease-in-out;
	-moz-transition: left .25s ease-in-out;
	-webkit-transition: left .25s ease-in-out;
	}
	
.bodyright
	{
	vertical-align: top;
	/*display:table-cell;*/
	padding:0 5px;
	overflow-x:auto;
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#41A940;
	}

.menuholder
	{
	width:152px;
	background:#fff;
	/*border:1px solid #41A940;*/
	}
.menuitem
	{
	width:140px;
	height:30px;
	line-height:30px;
	padding:0 0 0 10px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	background:#fff;
	color:#001100;
	border-bottom:1px solid #ddd;
	cursor:pointer;
	}
.menuitem:hover
	{
	background:#F5FBF5;
	color:#41A940;
	border-right: 1px solid #ddd;
	}
.menuitemsel
	{
	width:140px;
	height:30px;
	line-height:30px;
	padding:0 0 0 10px;
	font-family:Verdana, sans-serif;
	font-size:12px;
	background:#41A940;
	color:#fff;
	border-bottom:1px solid #ddd;
	border-right: 1px solid #ddd;
	cursor:pointer;
	}
.menushowtab
	{
	}
	
.footerdiv
	{
	}

.txtInfoGraph
	{
	width:80px;
	line-height:20px;
	padding:2px;
	font-family:"Verdana";
	font-weight:bold;
	font-size:9px;
	color:#174C75;
	text-align:right;
	}
	
.legend
	{
	line-height:15px;
	background:#FFFFD1;
	padding:20px;
	font-family:"Verdana";
	font-size:10px;
	color:#174C75;
	}

.moreinfo
	{
	position:absolute;
	/*width:300px;*/
	line-height:20px;
	padding:2px;
	background:#fff;
	/*border:1px solid #174C75;*/
	font-family:"Verdana";
	font-size:10px;
	color:#174C75;
	webkit-box-shadow: 5px 5px 7px 0px #555;
	-moz-box-shadow: 5px 5px 7px 0px #555;
	box-shadow: 5px 5px 7px 0px #555;
	}
	
.moreinfotable
	{
	background:silver;
	}
.moreinfotable tr
	{
	/*background: #fff;*/
	}
.moreinfotable th
	{
	background:#4D4F53;
	height:20px;
	line-height:20px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#fff;
	white-space:nowrap;
	padding: 0 5px;
	}
.moreinfotable td
	{
	height:20px;
	line-height:20px;
	background: #fff;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#000;
	white-space: nowrap;
	padding: 0 5px;
	}

.tinyheader
	{
	height:20px;
	line-height:20px;
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#174C75;
	font-weight:bold;
	}
	
.arrowdown
	{
	background: url(/images/dropdownarrow.png) no-repeat right;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position-x: 99%;
	/*outline: 0;*/
	}
	
.arrowup
	{
	background: url(/images/uparrow.png) no-repeat right;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position-x: 99%;
	/*outline: 0;*/
	}
	
.editme
	{
	cursor:pointer;
	}
	
.editme:hover
	{
	background-color:#ffafaf !important;
	}
	
.showme
	{
	cursor:pointer;
	}
	
.showme:hover
	{
	background-color:#ffffaf !important;
	}
	
.compsearchtable
	{
	}
	
.compsearchtable td
	{
	height:30px;
	line-height:30px;
	font-family:Verdana, sans-serif;
	font-size:12.5px;
	color:#000;
	}
	
.compsearchtable td:hover
	{
	background-color:#ddd;
	}
	
.compimage
	{
	position:absolute;
	min-height:200px;
	min-width:200px;
	top:10%;
	text-align: center;
	background:#ddd;
	margin-left:auto;
	margin-right:auto;
	border:5px solid #fff;
	padding:20px;
	-moz-box-shadow: 0px 0px 2px #aaa;
	-webkit-box-shadow: 0px 0px 2px #aaa;
	box-shadow: 0px 0px 2px #aaa;
	}
	
.showuomtable
	{
	font-family:"sans-serif";
	font-size:10px;
	white-space:nowrap;
	background-color:#fff;
	}

.showuomtable tr
	{
	height:20px;
	line-height:20px;
	background:#FFF;
	}
	
.showuomtable tr:hover
	{
	background:#DDD;
	cursor:pointer;
	}
	
.showuomtable th
	{
	background:#DDD;
	padding:5px;
	}
	
.showuomtable td
	{
	padding:5px;
	}
	
.importerrors
	{
	display: inline-block;
	height: 30px;
	line-height:30px;
	padding: 0 10px;
	border:none;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #fff;
	margin-top: 8px;
	vertical-align: top;
	cursor:pointer;
	background:#41A940;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

.toolong
	{
	display: inline-block;
	color: #fff;
	background:#d00;
	}
	
.searchTable	
	{
	line-height:20px;
	/*padding:5px;*/
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:#666;
	}
.searchTable tr
	{
	cursor:pointer;
	background-color:#fff;
	}
.searchTable tr:hover
	{
	background-color:#ddd;
	}
.searchTable td
	{
	height:20px;
	}
	
.prtys	
	{
	position:fixed;
	}
	
.gototop
	{
	position:fixed;
	opacity: 0.5;
	height: 50px;
	width: 50px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-family: Verdana, sans-serif;
	font-size: 45px;
	color: #fff;
	/*background-color: #41A940;*/
	background-color: #000;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	cursor:pointer;
	top:80%;
	left:90%;
	}

.gototop:hover
	{
	opacity: 1;
	}
	
.graphinfo
	{
	width:100%;
	font-family:"Verdana";
	/*font-weight:bold;*/
	font-size:9px;
	color:#174C75;
	}

.graphinfo td
	{
	line-height:20px;
	padding:2px;
	}
	
.graphheader
	{
	display:inline-block;
	margin-bottom:15px;
	font-family:Verdana, sans-serif;
	font-size:15px;
	color:#0f8400;
	}

.rGreenHead	
	{
	background:#41A940 !important;
	color:#fff !important;
	}
.rGreenBody	
	{
	background: #F5FBF4 !important;
	}
	
.rBlackHead	
	{
	background:#4D4F53 !important;
	color:#fff !important;
	}
.rBlackBody	
	{
	background:#eee !important;
	color:#000 !important;
	}
	
.rTopHighlight
	{
	border-color:#d00 !important;
	border: 1px 1px 0 1px !important;
	}
	
.rMidHighlight
	{
	border-color:#d00 !important;
	border: 0 1px 0 1px !important;
	}
	
.rBotHighlight
	{
	border-color:#d00 !important;
	border: 0 1px 1px 1px !important;
	}
	
.smalllabel	
	{
	display:table-cell;
	width:150px;
	text-align:left;
	}

.smalltextholder
	{
	display:table-cell;
	width:100px;
	text-align:right;
	vertical-align:middle;
	padding:0 0 1px 5px;
	white-space: nowrap;
	overflow:hidden;
	}
	
.lockdiv
	{
	width:30px;
	height:30px;
	float:right;
	margin-top:-30px;
	cursor:pointer;
	}
	
.lockdivleft
	{
	width:30px;
	height:30px;
	float:left;
	margin-top:-30px;
	cursor:pointer;
	}
	
.hlockdiv
	{
	z-index:2;
	width:30px;
	height:30px;
	float:right;
	margin-top:-26px;
	cursor:pointer;
	}
	
.hlockdivleft
	{
	width:30px;
	height:30px;
	float:left;
	margin-top:-26px;
	cursor:pointer;
	}
	
.divlocked
	{
	background: url(/images/padlocked.png) no-repeat right;
	}
	
.divlockedleft
	{
	background: url(/images/padlocked.png) no-repeat left;
	}
	
.divunlocked
	{
	background: url(/images/padunlocked.png) no-repeat right;
	}
	
.divunlockedleft
	{
	background: url(/images/padunlocked.png) no-repeat left;
	}
	
.hdivlocked
	{
	background: url(/images/padlockedwhite.png) no-repeat right;
	}
	
.hdivlockedleft
	{
	background: url(/images/padlockedwhite.png) no-repeat left;
	}
	
.hdivunlocked
	{
	background: url(/images/padunlockedwhite.png) no-repeat right;
	}
	
.hdivunlockedleft
	{
	background: url(/images/padunlockedwhite.png) no-repeat left;
	}
	
.vcgsearch
	{
	padding:1px 7px 6px 7px;
	color: #174C75;
	background:#fff;
	border-bottom:1px solid #ddd;
	}
	
.sortable	
	{
	cursor:pointer;
	}
	
.sortable:hover
	{
	background: #4D4F53 url(/images/sort.png) no-repeat right;
	}
	
.shopedit:hover
	{
	background:#fffb89;
	}
	
.summaryholder
	{	
	width:80%;
	margin-left:auto;
	margin-right:auto;
	}

.summarydiv
	{
	display:inline-block;
	width:300px;
	border:1px solid #777;
	margin:10px;
	}
	
.summaryrow
	{
	display:table-row;
	width:100%;
	}
	
.summaryrow:hover
	{
	background:#e2f2de;
	}
	
.summarydivleft
	{
	display:table-cell;
	width:48%;
	font-family:Verdana, sans-serif;
	font-size:15px;
	color:#0f8400;
	text-align:left;
	padding:5px;
	}
	
.summarydivright
	{
	display:table-cell;
	width:48%;
	font-family:Verdana, sans-serif;
	font-size:15px;
	color:#0f8400;
	text-align:right;
	padding:5px;
	}
	
.prefformat
	{
	position:absolute;
	top:100px;
	}
	
.syncprog
	{
	height:40px;
	}

.riskalert
	{
	background: url(/images/riskalert.png) no-repeat right;
	-webkit-appearance: none;
	-moz-appearance: none;
	outline: 0;
	}

.vetbutton
	{
	background:#41A940;
	height:30px;
	width:100%;
	border:none;
	font-family:"Verdana";
	font-size:12px;
	color:#FFF;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor:pointer;
	line-height: 30px;
	text-align: center;
	}

.vetbutton:hover
	{
	background:#7CC97A;
	}

